<DIALOG Name="Win_AddID" Width="260" Height="224">
	<Resource>
		<FrameImage FileName="小精灵新加tga\板子panel\完美世界精灵属性大板子1.tga"/>
	</Resource>
	<LABEL Name="Lab_UserScore" x="90" y="32" Width="99" Height="29">
		<Text String="线上推广" FontName="方正隶二简体" FontSize="14" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Control_175377406" x="30" y="66" Width="200" Height="80">
		<Text String="这是您第一次创建角色，如果是您的好友推荐您来玩游戏，请填写他的推广id，如果第一次不填写，以后将无法再次补充。" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,0,0,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<EDIT Name="Edt_ID" x="73" y="151" Width="120" Height="24" MaxLen="60">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameImage FileName="Editbox\文本框_4d.dds"/>
		</Resource>
	</EDIT>
	<STILLIMAGEBUTTON Name="Btn_Confirm" x="107" y="182" Width="50" Height="24" Command="confirm">
		<Text String="确定" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,204,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameUpImage FileName="Button\按钮_文本1.dds"/>
			<FrameDownImage FileName="Button\按钮_文本2.dds"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Close" x="211" y="34" Width="24" Height="24">
		<Resource>
			<FrameUpImage FileName="人鱼传说新界面\面板关闭按钮_1.tga"/>
			<FrameDownImage FileName="人鱼传说新界面\面板关闭按钮_2.tga"/>
			<FrameOnHoverImage FileName="人鱼传说新界面\面板关闭按钮_3.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
</DIALOG>
